
eServices - Bug #124

Buildings Details section - Surveyor step

07/27/2016 12:39 PM - Saja Nakhleh

Status: Closed Start date: 07/27/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: A- Run time error will be occurred! as on

the evidence #73

B- The Attachment field is not available

!!!! 

C- Update action will stay enabled,

although all the records were deleted!

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001819788

Sub-Category: Worklist Username: leelmin

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: A- The records should be added

successfully

B- All the fields and their values will be

fetched successfully on the dialog 

C- The Update action should be disabled

Test Case ID:  

Description

A- Add new record:

1- Open transaction in [Surveyor] Step

2- Click Add to add new record for Building Description Details section

3- Add 2 records with the same data

B- Update

4- Select a record from the Building Description Details section

5- click Update and Observe the records then click OK

C- Delete

6- Delete All the records and Observe Update action

History

#1 - 08/22/2016 04:14 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 09/29/2016 02:37 PM - Saja Nakhleh

- File 144.GIF added

- File 145.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari
1- Issues [A & B] have been verified

2- When the last record is deleted, then an error will be occurred as on the attachment (# 145)

#3 - 10/12/2016 02:46 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#4 - 10/17/2016 10:35 AM - Saja Nakhleh

- File 183.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

73.GIF 222 KB 07/27/2016 Saja Nakhleh

74.GIF 44.8 KB 07/27/2016 Saja Nakhleh

144.GIF 110 KB 09/29/2016 Saja Nakhleh

145.GIF 40.4 KB 09/29/2016 Saja Nakhleh

183.GIF 163 KB 10/17/2016 Saja Nakhleh
